n88basic
====
## PC8800/PC98 5.25" 77-track 26-sector DSHD
<!-- This file is automatically generated. Do not edit. -->

The N88-BASIC disk format is the one used by the operating system of the same
name for the Japanese PC8800 and PC98 computers. It is another IBM scheme
variant, and is very similar to some mixed-format CP/M disk formats, where
track 0 side 0 uses 128-byte single density sectors and the rest of the disk
uses 512-byte double density sectors. (The reason for this is that the PC8800
boot ROM could only read single density data.)

## Options

(no options)

## Examples

To read:

  - `fluxengine read n88basic -s drive:0 -o n88basic.img`

To write:

  - `fluxengine write n88basic -d drive:0 -i n88basic.img`

